; 可使用本配置文件更改默认的 Ghost 或 ImageX 版本
; 本配置文件需放置于程序同目录或U盘可见区根目录
; 无本配置文件或设置为空时，将使用默认值

[Exe]
; 自定义外置程序路径（无定义时启用内置程序）
; 可使用%CurDir%指代当前目录、%CurDrive%指代当前驱动器

; 自定义Ghost程序文件
Ghost.Exe=
; 自定义ImageX程序文件
ImageX.Exe=
; 自定义Bootice程序文件
Bootice.Exe=

[GhoPsw]
; 格式：[gho映像]=[密码]
; WinXP.gho=abc123
; Win7.gho=123abc

[Conf]
; 是否（1/0）显示ImageX运行时的详细信息，默认为否（0）
DisplayImagexCommand=